[EN]
TITLE=COPYING FILES/ Pocket-Viewer.com Bonus Add-in Software for PV

COPY0=..\..\BONUS\BallLine
COPY1=..\..\BONUS\BlackJak
COPY2=..\..\BONUS\Calculat
COPY3=..\..\BONUS\Checker
COPY4=..\..\BONUS\DeleteIt
COPY5=..\..\BONUS\Diamond
COPY6=..\..\BONUS\Exchange
COPY7=..\..\BONUS\Five
COPY8=..\..\BONUS\FlrSpred
COPY9=..\..\BONUS\HexCalc
COPY10=..\..\BONUS\HitNum
COPY11=..\..\BONUS\Metronom
COPY12=..\..\BONUS\NumConv
COPY13=..\..\BONUS\Point24
COPY14=..\..\BONUS\Poker
COPY15=..\..\BONUS\PVClock
COPY16=..\..\BONUS\PVCount
COPY17=..\..\BONUS\PVGuitar
COPY18=..\..\BONUS\PVHit
COPY19=..\..\BONUS\PVHrd
COPY20=..\..\BONUS\PVMemo
COPY21=..\..\BONUS\PVMemory
COPY22=..\..\BONUS\PVPiano
COPY23=..\..\BONUS\PVReferD
COPY24=..\..\BONUS\PVReferN
COPY25=..\..\BONUS\PVTimer
COPY26=..\..\BONUS\PVType
COPY27=..\..\BONUS\Roulette
COPY28=..\..\BONUS\Shopper
COPY29=..\..\BONUS\TipCalc
COPY30=..\..\BONUS\Wordbook
COPY31=..\..\BONUS\WorldCty

MKDIR=\BONUS

BROWSE=&Browse...
EXECUTE=&Install...
CANCEL=&Exit

MAIN=Please enter the folder for installation of the software here.  
PATH=Destination:  
COMPLETE=File copying completed!
EXIT=Do you really want to exit COPYING FILES? 
ERROR=File copying failed.

WRNTITLE=COPYING FILES/ Poket-Viewer.com Bonus Add-in Software for PV
WRNMSG=The bonus software on the CD-ROM is part of the software available for downloading at the Pocket-Viewer.com site.
URLMSG=Information:
URLSTR=http://www.pocket-viewer.com/
EMMSG=E-mail:
EMSTR=webmaster@pocket-viewer.com

OK=&Next >
NO=&Exit

